Skip to main content
GET
/
api
/
partners
/
v2.0
/
market
/
{market_id}
/
prices
/
{price_zone}
List filtered hourly prices
curl --request GET \
  --url https://api.example.com/api/partners/v2.0/market/{market_id}/prices/{price_zone} \
  --header 'Authorization: Bearer <token>'
[
  {
    "timestamp": "2023-11-07T05:31:56Z",
    "price_zone": "AT",
    "price": 123
  }
]

Documentation Index

Fetch the complete documentation index at: https://developers.podero.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

market_id
enum<string>
required
Available options:
EPEX_DA,
EPEX_ID
price_zone
enum<string>
required
Available options:
AT,
AT_HOURLY,
BE,
CH,
EE,
DE_LU,
HU,
IT_CNOR,
IT_CSUD,
IT_NORD,
IT_PUN,
IT_SARD,
IT_SICI,
IT_SUD,
PT,
RO,
SE_1,
SE_2,
SE_3,
SE_4,
UK

Query Parameters

from_dt
string<date-time>

The lower boundary of the time window that filters the price list, in ISO 8601 format, e.g. 2023-10-31T14:30:59

to_dt
string<date-time>

The upper boundary of the time window that filters the price list, in ISO 8601 format, e.g. 2023-10-31T14:30:59

Response

200 - application/json

OK

timestamp
string<date-time>
required
price_zone
string | null
default:AT
Maximum string length: 16
price
number | null